<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:background="@drawable/sample_img_1"
    tools:context="com.riskisyendi.daycareapps.controller.AccountActivity">

    <ViewFlipper
        android:id="@+id/flpLoginSignUp"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <include layout="@layout/content_login"/>

        <include layout="@layout/content_signup"/>

    </ViewFlipper>

</android.support.design.widget.CoordinatorLayout>


<!--<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"-->
<!--xmlns:app="http://schemas.android.com/apk/res-auto"-->
<!--xmlns:tools="http://schemas.android.com/tools"-->
<!--android:id="@+id/content_account"-->
<!--android:layout_width="match_parent"-->
<!--android:layout_height="match_parent"-->
<!--android:paddingBottom="@dimen/activity_vertical_margin"-->
<!--android:paddingLeft="@dimen/activity_horizontal_margin"-->
<!--android:paddingRight="@dimen/activity_horizontal_margin"-->
<!--android:paddingTop="@dimen/activity_vertical_margin"-->
<!--app:layout_behavior="@string/appbar_scrolling_view_behavior"-->
<!--tools:context="com.riskisyendi.daycareapps.controller.AccountActivity"-->
<!--tools:showIn="@layout/activity_account"-->
<!--android:background="@color/blackTransparant">-->

<!--<LinearLayout-->
    <!--android:layout_width="@dimen/_200sdp"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:orientation="vertical"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:layout_centerVertical="true">-->

    <!--<ImageView-->
        <!--android:layout_width="@dimen/_100sdp"-->
        <!--android:layout_height="@dimen/_100sdp"-->
        <!--android:layout_gravity="center"-->
        <!--android:src="@drawable/logo"/>-->

    <!--<LinearLayout-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:orientation="vertical"-->
        <!--android:padding="@dimen/form_pad"-->
        <!--android:background="@color/whiteTransparant">-->

        <!--<android.support.design.widget.TextInputLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->

            <!--<EditText-->
                <!--android:id="@+id/edtEmail"-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:hint="@string/email"-->
                <!--android:textColor="@color/textBlack"-->
                <!--android:textColorHint="@color/textBlack"-->
                <!--android:textSize="@dimen/_14sdp"-->
                <!--android:inputType="text"-->
                <!--android:maxLines="1"/>-->
            <!--&lt;!&ndash;android:imeActionId="@+id/imeEmail"&ndash;&gt;-->
            <!--&lt;!&ndash;android:imeActionLabel="@string/username"&ndash;&gt;-->
            <!--&lt;!&ndash;android:imeOptions="actionUnspecified"&ndash;&gt;-->

        <!--</android.support.design.widget.TextInputLayout>-->

        <!--<android.support.design.widget.TextInputLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->

            <!--<EditText-->
                <!--android:id="@+id/edtPass"-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:hint="@string/pass"-->
                <!--android:textColor="@color/textBlack"-->
                <!--android:textColorHint="@color/textBlack"-->
                <!--android:textSize="@dimen/_14sdp"-->
                <!--android:inputType="textPassword"-->
                <!--android:maxLines="1"/>-->

            <!--&lt;!&ndash;android:imeActionId="@+id/imePass"&ndash;&gt;-->
            <!--&lt;!&ndash;android:imeActionLabel="@string/pass"&ndash;&gt;-->
            <!--&lt;!&ndash;android:imeOptions="actionUnspecified"&ndash;&gt;-->

        <!--</android.support.design.widget.TextInputLayout>-->

    <!--</LinearLayout>-->

    <!--<Button-->
        <!--android:layout_marginTop="5dp"-->
        <!--android:id="@+id/btnLogin"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:background="@color/pastelGreen"-->
        <!--android:text="@string/login"-->
        <!--android:textColor="@color/textWhite"/>-->

    <!--<LinearLayout-->
        <!--android:layout_marginTop="5dp"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:orientation="horizontal"-->
        <!--android:weightSum="11">-->

        <!--<TextView-->
            <!--android:layout_width="0dp"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_weight="7"-->
            <!--android:text="@string/forgot_pass"-->
            <!--android:textSize="@dimen/_12sdp"-->
            <!--android:textStyle="bold"-->
            <!--android:textColor="@color/textWhite"/>-->

        <!--<View style="@style/LineVerticalWhite"-->
            <!--android:layout_marginLeft="@dimen/_20sdp"-->
            <!--android:layout_marginRight="@dimen/_20sdp"/>-->

        <!--<TextView-->
            <!--android:layout_width="0dp"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_weight="4"-->
            <!--android:text="@string/register"-->
            <!--android:textAlignment="viewEnd"-->
            <!--android:textColor="@color/textWhite"-->
            <!--android:textStyle="bold"-->
            <!--android:textSize="@dimen/_12sdp"/>-->

    <!--</LinearLayout>-->

<!--</LinearLayout>-->

<!--</RelativeLayout>-->
